Facebook Messenger

Description

When I enable communication with Facebook Messenger by OmniChannel I get this error.

(# 100) The parameter subscribed_fields is required. [integration-error]

Apparently I followed all the steps for integration that are in the documentation


(#100) The parameter subscribed_fields is required. [integration-error]

Server Setup Information

  • Version of Rocket.Chat Server: 3.6.1
  • Operating System: CentOS7
  • Deployment Method: docker
  • Number of Running Instances: 1
  • DB Replicaset Oplog: 0
  • NodeJS Version:
  • MongoDB Version: 4.0.20
  • Proxy: apache
  • Firewalls involved: not

Any additional Information

Same problem. Fresh installation from Snap.

Did you find the solution to this?

I couldn’t solve it by Rocket.Chat, it seems to me something from the Facebook API version. But as an APP is not used, but a commercial integration, I could not fix it that way. However I used Twillio and redid the integration using it. Everything working for Twillio.